CH_PROTO_CONVERTER_CLOSE_FUNC(3)

PROTO_FUNC
ch_PROTO_converter_close_func - Close.

SYNOPSIS
#include <karma_ch.h>

void ch_PROTO_converter_close_func

(void *info, Channel channel)

DESCRIPTION
This routine is called when a channel is closed.

info
    The arbitrary information pointer.

channel
    The channel object.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/